Bug 451947 - aspectwerkz package to be removed from satellite 5.2.0
aspectwerkz package to be removed from satellite 5.2.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
520
All Linux
low Severity low
: ---
: ---
Assigned To: Milan Zazrivec
wes hayutin
:
Depends On:
Blocks: 446877
  Show dependency treegraph
 
Reported: 2008-06-18 06:14 EDT by Milan Zazrivec
Modified: 2008-11-05 13:40 EST (History)
1 user (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:40:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zazrivec 2008-06-18 06:14:44 EDT
Description of problem:
There's no package requiring aspectwerkz package and therefore can be
safely removed from satellite iso.

Version-Release number of selected component (if applicable):
Satellite 5.2.0 / aspectwerkz-2.0-2jpp_1rh

How reproducible:
Always

Steps to Reproduce:
1. Install satellite 5.2.0
2. # rpm -q aspectwerkz
3. # rpm -q --provides  aspectwerkz
4. # rpm -q --whatrequires aspectwerkz
  
Actual results:
# rpm -q aspectwerkz
aspectwerkz-2.0-2jpp_1rh
# rpm -q --provides aspectwerkz
aspectwerkz = 0:2.0-2jpp_1rh
# rpm -q --whatrequires aspectwerkz
no package requires aspectwerk

Expected results:
# rpm -q aspectwerkz
package aspectwerkz is not installed
Comment 1 Milan Zazrivec 2008-06-18 07:22:03 EDT
I removed aspectwerkz package from comps-rhel4-rhnsat52.xml
Comment 2 Brad Buckingham 2008-08-13 12:54:42 EDT
Mass move to ON_QA.
Comment 3 wes hayutin 2008-08-14 09:30:34 EDT
verified

/tmp/mnt/Satellite

[root@rlx-2-20 Satellite]# rpm -q aspectwerkz

package aspectwerkz is not installed

[root@rlx-2-20 Satellite]# rpm -q --provides  aspectwerkz

package aspectwerkz is not installed

[root@rlx-2-20 Satellite]# rpm -q --whatrequires aspectwerkz

no package requires aspectwerkz

[root@rlx-2-20 Satellite]#
Comment 4 Jeff Browning 2008-10-21 13:21:20 EDT
Verified
Comment 5 Brandon Perkins 2008-11-05 13:40:35 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.